body {
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
}

.dashboard {
  display: flex;
}

.sidebar {
  width: 200px;
  background-color: #333;
  color: #fff;
  padding: 20px;
}

.sidebar ul {
  list-style-type: none;
  padding: 0;
}

.sidebar li {
  margin-bottom: 10px;
}

.sidebar a {
  text-decoration: none;
  color: #fff;
}

.content {
  flex: 1;
  padding: 20px;
}
.image-wrapper {
    width: 100px; /* Set the desired width for the image container */
    height: 100px; /* Set the desired height for the image container */
    overflow: hidden;
  }
  
  .image-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover; /* Maintain aspect ratio and cover the container */
  }
  table {
    border-collapse: collapse;
    width: 100%;
  }
  
  th, td {
    border: 1px solid #e0e0e0;
    padding: 8px;
    text-align: left;
  }
  .sidebar i {
    font-size: 24px; /* Adjust the icon size */
    margin-right: 8px; /* Add spacing between icon and link text */
  }
  .sidebar li  {
    font-size: 16px; /* Adjust the icon size */
    margin-top: 30px; /* Add spacing between icon and link text */
  }